{
  "id": "NARRATIVE_19_INTRO",
  "nodes": [
    {
      "id": "1",
      "type": "DIALOGUE",
      "speaker": "Ambassador sol'Ria",
      "text": "This is madness! Get me out of this insanity and the Exchange will pay double!",
      "next": "END"
    }
  ]
}